.margin-auto {
    margin: 0 auto;
}

.swiper-button-next:after, .swiper-button-prev:after{
    color: #8381817a;
}
#logo {
    position: relative;
    /* top: -0.3rem; */
    display: inline-block;
    /* width: 3rem; */

}

.top {
    /* margin-top: .5rem; */
    /* margin-bottom: .5rem; */
}

#logo-span {
    /* color: rgb(141, 141, 141); */
    color: #009bdb;
    font-size: 1.6rem;
    font-weight: bold;
    display: inline-block;
    /* margin-top: 4rem; */
}

nav {
    height: 100%;
}

.navigation {
    position: absolute;
    right: 4rem;
    /* float: right; */
    height: 100%;
}

.navigation>li {
    list-style: none;
    /* height: 100%; */
    padding: 30px 0;
}

.navigation li a {

    text-decoration: none;
    color: black;

}

.navigation>li>a {

    margin-left: 3px;
    margin-right: 3px;

}

.navigation>li {
    text-align: center;
    display: inline-block;
    position: relative;

}

.navigation>li:hover {
    /* background: rgb(88, 134, 219); */
}

.navigation>li:hover>a {
    /* color: white; */
}

.navigation>li {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    /* line-height: 5rem; */
}

.navigation>li>ul {

    display: none;
    top: 5rem;
    padding-left: 0px;
    /* padding-top: 5rem; */
    position: absolute;
    z-index: 10;
    white-space: nowrap;
    left: 50%;
    transform: translate(-50%, 0%);

}

.navigation>li>ul>li {
    /*display: inline-block;*/
    list-style: none;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    background-color: white;
    color: black;
    /* border: 1px solid white; */
}

.navigation>li>ul>li a {

    color: rgb(0, 0, 0);
    font-size: 0.8rem;
    line-height: 2rem;
    /* border: 1px solid white; */
}

.swiper0 img {
    width: 100%;
    height: 100%;
}



.dt-box img {
    width: 100%;
    height: 100%;
    border: 1px solid rgb(226, 226, 226);

}

.dt-box .time {
    color: #999;
}

.dt-box div {
    margin-top: -0.5rem;
    width: 100%;
    height: 180px;
    border: 1px solid #ddd;
    border-top: 0px;
    padding: 1rem;
}

.dt-ul {
    display: flex;
    justify-content: space-between;
}

.dt-ul li {
    list-style: none;
    width: 30%;
}

.dt-ul li:hover a {
    color: rgb(7, 7, 134);
}

.dt-list-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.dt-list-ul li {
    list-style: none;
    width: 30%;
    height: 2.5rem;
}

.dt-list-ul li a {
    text-decoration: none;
    color: rgb(59, 59, 59);
    font-weight: 500;
}

.dt-list-ul li a:hover {

    color: rgb(7, 7, 134);
}

.dt-box a {
    text-decoration: none;
    color: black;
}
.qy-div{
    cursor: pointer;
}
.qy-div1 {
    float: left;
}


.qy-div1 .span1 {
    text-align: center;
    display: inline-block;
    background: rgb(62, 80, 179);
    color: white;
    font-size: 1.35rem;
    width: 3.2rem;
}

.qy-div1 .span2 {
    display: block;
    text-align: center;
    font-size: 0.8rem;
    color: rgb(128, 123, 123);
}

.qy-div2 {
    padding-left: 4.6rem;
}

.qy-ul {
    display: flex;
    flex-direction: column;
    padding-left: 0px;
}

.qy-ul li {
    height: 6.5rem;
    list-style: none;
}

.yjcy li{
    cursor: pointer;
}
.yjcy {
    display: flex;
    justify-content: space-between;
}

.yjcy div {

    width: 12rem;
    height: 16rem;

}

.yjcy img {
    width: 100%;
    height: 100%;
}

.yjcy span {
    text-align: center;
    display: block;
    background-color: white;
}

.yjcy div:hover span {
    background-color: rgb(16, 68, 146);
}


.db {
    text-align: center;
}

.title-span1 {
    font-size: 1.6rem;
    line-height: 8rem;
    color: #263170;
    font-weight: bold;
    cursor: default;
}

.title-span3 {
    font-size: 1rem;
    line-height: 8rem;
    color: #999;
    cursor: default;
}


.title-span2 {
    float: right;
    font-size: 0.8rem;
    color: #999;
    line-height: 8rem;
    cursor: pointer;
}

.title-hx {
    position: relative;
    top: -40px;
    border-top: 1px solid rgb(214, 212, 212);
}

.xscg-ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 19rem;
}

.xscg-ul li {
    list-style: none;
    color: white;
    cursor: pointer;
}

.xscg-ul span {
    display: inline-block;
    line-height: 2rem;
}

.yjcy li {
    list-style: none;
    height: auto;
    box-shadow: 0px 0px 5px rgb(133, 132, 132);
}

.yjcy div {
    overflow: hidden;
}

.yjcy div * {
    transition: all 0.5s;
}

.yjcy li:hover img {
    transform: scale(1.1);
}

.yjcy span {
    line-height: 2.5rem;
}

.yjcy li:hover span {
    color: white;
    background-color: rgb(16, 68, 146);
}

.yqlj {
    display: flex;
    justify-content: space-around;
    margin-top: 1rem;
}

.yqlj li {
    list-style: none;
}

.yqlj img {
    width: 8rem;
}

.yqlj .title {
    font-size: 1.2rem;
    padding-bottom: 0.4rem;
    border-bottom: 1px solid rgb(194, 193, 193);
    color: white;
}

.yqlj li ul li {
    color: white;
    font-size: 0.8rem;
    height: 2.2rem;
}

.yqlj ul {
    padding-left: 0px;
    padding-top: 1rem;
}

.bq-span {
    color: white;
    line-height: 3rem;
}

.xscg-ul .span1 {
    font-size: 1.2rem;
    font-weight: bold;
}

.dt-box .div-img {
    padding: 0px;
    overflow: hidden;
}

.dt-box {
    box-shadow: 0px 0px 8px rgb(133, 131, 131);
}

.dt-box * {
    transition: all .5s;
}

.dt-box:hover img {
    transform: scale(1.1);
}

.xscg-bg {
    background: url(../img/bg1.jpg) no-repeat;
    background-size: 100% 100%;
}

.xwdt-li {
    cursor: pointer;
    padding: 2rem;
    border-bottom: 1px solid rgb(216, 216, 216);
}

.xwdt-li:hover {
    background-color: rgba(241, 239, 239, 0.493);
    box-shadow: 0px 0px 10px rgb(190, 190, 190);
}

.xwdt-li:hover .title {
    color: rgb(0, 98, 172);
}

.window {
    position: fixed;
    border: 1px solid rgb(163, 161, 161);
    width: 50%;
    /*height: 30rem;*/
    max-height: 40rem;
    top: 15%;
    left: 50%;
    transform: translate(-50%, 0%);
    background: white;
    z-index: 100;
    box-shadow: 0px 0px 20px rgb(117, 114, 114);
    padding: 3rem;
    border-radius: 5px;
    display: none;
    overflow: auto;
}

.window1 {
    border-bottom: 1px solid rgb(190, 190, 190);
}

.window2 {
    margin-top: 1rem;
}

.bann {
    text-align: center;
    margin-top: 5px;
}

.navigation * {
    font-family: "open sans";
    /*font-weight: bold;*/
}

.xmcg li {
    position: relative;
    width: 22rem;
    height: 20rem;
    list-style: none;

    float: left;
    margin-left: 2rem;
    margin-bottom: 2rem;
    overflow: hidden;
}

.xmcg .div1 {
    height: 11rem;
}

.xmcg .div2 {
    background-color: #ffffffe6;
    position: absolute;
    width: 19.9rem;
    height: 11.5rem;
    top: 8rem;
    left: 1.1rem;
    box-shadow: 0px 0px 5px rgb(219, 217, 217);
    padding: 1rem;
}

.xmcg .span1 {
    font-weight: bold;
    font-size: 1.05rem;
}

.xmcg .span2,.xmcg .span3
 {
    font-size: 1.05rem;
    color: rgb(158, 155, 155);
    font-size: 0.8rem;
}

.xmcg li:hover img {
    transform: scale(1.5);
}
.xmcg li:hover .span1 {
    color: #263170;
}
.xmcg li img {
    transition: all .5s;
    cursor: pointer;
}
.pagination .page-link{
    color: black;
}

.page-item.active .page-link {
    background: rgb(51, 28, 177) !important;
}

.top1 {
    /* border-bottom: 4px solid rgb(240, 26, 26); */

}

.yqlj11 li{
    cursor: pointer;
}
.menu2{
    border-top:1px solid #81807f;
}
.menu2 ul{
    list-style: none;
    display: flex;
    /*text-align: center;*/
    /*flex-direction: column;*/
    justify-content: center;
    padding-top: 1rem;
    color: #5c636a;
}
.menu2 a{
    text-decoration: none;
    /*color: #5c636a;*/
    font-size: 0.95rem;
    color: #383838;
}
.menu2 li{
    padding-left: 1rem;
    padding-right: 1rem;
}
.navigation li {
    padding-left: 0;
    padding-right: 0;
}
.navigation li a{
    font-size: 13.5px;
    color: #5c636a;
}
.navigation li:hover{
    padding-bottom: 1.5rem;
    border-bottom: 3px solid #0059ff;
}
.navigation>li::after{
    /*border-right: 1px #d7d7d7 solid;*/
    content: "";
    display: inline-block;
    width: 1px;
    height: 10px;
    background: #c0c0c0;
}
.navigation>li:last-child::after{
    /*border-right: 1px #d7d7d7 solid;*/
    content: "";
    display: inline-block;
    width: 0px;
    height: 10px;
    background: #c0c0c0;
}